CentOS 8 : libtiff (CESA-2022:1810)

high Nessus プラグイン ID 160951

言語:

概要

リモートのCentOSホストにセキュリティ更新プログラムがありません。

説明

リモートの CentOS Linux 8 ホストにインストールされているパッケージは、CESA-2022: 1810 アドバイザリに記載されている脆弱性の影響を受けます。

- libtiff: invertImage() によるバッファオーバーフローにより、DoS が発生する可能性があります (CVE-2020-19131)

Nessus はこの問題をテストしておらず、代わりにアプリケーションが自己報告するバージョン番号にのみ頼っていることに注意してください。

ソリューション

影響を受けるlibtiff、libtiff-develおよび/またはlibtiff-toolsパッケージを更新してください。

関連情報

https://access.redhat.com/errata/RHSA-2022:1810

プラグインの詳細

深刻度: High

ID: 160951

ファイル名: centos8_RHSA-2022-1810.nasl

バージョン: 1.2

タイプ: local

エージェント: unix

公開日: 2022/5/10

更新日: 2022/5/10

サポートされているセンサー: Frictionless Assessment AWS, Frictionless Assessment Azure, Frictionless Assessment Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 4.4

CVSS v2

リスクファクター: Medium

Base Score: 5

Temporal Score: 3.7

ベクトル: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

現状ベクトル: CVSS2#E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2020-19131

CVSS v3

リスクファクター: High

Base Score: 7.5

Temporal Score: 6.5

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

現状ベクトル: CVSS:3.0/E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:2.3:a:centos:centos:libtiff:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:libtiff-devel:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:libtiff-tools:*:*:*:*:*:*:*, cpe:2.3:o:centos:centos:8-stream:*:*:*:*:*:*:*

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/CentOS/release, Host/CentOS/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/5/10

脆弱性公開日: 2021/9/7

参照情報

CVE: CVE-2020-19131

RHSA: 2022:1810